namespace MyOffice.Web.Models.Auth;

using System.ComponentModel.DataAnnotations;

public class RegisterModel
{
	[Required]
	[EmailAddress]
	public string UserName { get; set; } = null!;

	[Required]
	[MinLength(8)]
	public string Password { get; set; } = null!;

	[Required]
	[Compare(nameof(Password))]
	public string ConfirmPassword { get; set; } = null!;
}
